gtk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. An enumeration representing possible orientations and growth directions for the visible . An enumeration representing possible orientations and growth directions for the visible . System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gtk.ProgressBarOrientation A horizontal growing from left to right. A horizontal growing from left to right.
- Field
  Gtk.ProgressBarOrientation A horizontal growing from right to left. A horizontal growing from right to left.
- Field
  Gtk.ProgressBarOrientation A vertical growing from bottom to top. A vertical growing from bottom to top.
- Field
  Gtk.ProgressBarOrientation A vertical growing from top to bottom. A vertical growing from top to bottom.
- Field
  System.Int32 Internal field. Do not use.